<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link re l="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
    <link href="../public/css/main.css" rel="stylesheet">
</head>

<body>
    <div id="main" class="container-fluid bg-k3">
        <div class="vw-100 vh-100 row d-flex align-items-center justify-content-center">
            <div class="col-md-4 card rounded-3 shadow bg-light bg-gradient">
                <div class="card-body">
                    <a href="/" class="text-start fs-1 text-success btn-sm"><i class="fas fa-chevron-circle-left"></i></a>
                    <div class="text-center py-5">
                        <h1 class="display-5 fw-bold">Dashboard Karyawan</h1>
                        <h2 class="display-6">Login</h2>
                    </div>

                    <form action="/login" method="post" class="text-center pb-5">
                        <% if (message) { %>
                            <div class="alert alert-danger d-flex gap-3 justify-content-center" role="alert">
                                <i class="fas fa-exclamation-triangle text-dark fs-3 fw-bold"></i> <h6 class="my-auto"><%= message %> </h6>
                            </div>
                        <% } %>
                        <div class="form-floating mb-3">
                            <input type="text" class="form-control" id="usernameInput" placeholder="username"
                                name="username">
                            <label for="floatingInput">Username</label>
                        </div>
                        <div class="form-floating mb-3">
                            <input type="text" class="form-control" id="fullnameInput" placeholder="fullname"
                                name="fullname">
                            <label for="floatingInput">Fullname</label>
                        </div>
                        <div class="form-floating mb-3">
                            <input type="email" class="form-control" id="fullnameInput" placeholder="email"
                                name="email">
                            <label for="floatingInput">Email</label>
                        </div>
                        <div class="form-floating mb-3">
                            <input type="password" class="form-control" id="passwordInput" placeholder="Password"
                                name="password">
                            <label for="floatingPassword">Password</label>
                        </div>
                        <div class="d-grid">
                            <button type="submit" class="btn-sm btn-success text-light fs-3 text-center"><i class="fas fa-sign-in-alt"></i> </button>
                        </div>
                    </form>
                </div>
                
            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    
</body>

</html>
